Jump to content

Recommended Posts

Boas,

 

Estou com um problema com a tradução do modulo(tema gráfico), depois de seleccionar o que quero traduzir, consigo avançar para o próximo passo(onde posso fazer a tradução), mas depois ao guardar dá-me erro! Anexo imagens dos passos dados, e do erro. Alguém me pode ajudar, o que é que estará mal, o que poderei fazer para conseguir resolver este problema? Obrigado.

 

Cumprimentos,

Elísio Rodrigues

post-797261-0-00678400-1474255725_thumb.jpg

post-797261-0-03748600-1474255726_thumb.jpg

post-797261-0-70714800-1474255726_thumb.jpg

Share this post


Link to post
Share on other sites

Pelo que vejo vc. nao está usando o servico Prestashop Cloud para hospedar a sua loja. Estou movendo a sua pergunta para a secao do fórum correta. Pois nesta secao somente vao perguntas e problemas referente ao Prestashop Cloud.

Share this post


Link to post
Share on other sites

O seu problema sao direitos de escrita insuficientes. O seu provedor deverá acertar no seu espaco web. Aqui vc. encontra os requisitos mínimos para rodar Prestashop no seu servridor. Confira, ou deixe o seu provedor conferir e alterar para os valores necessários: https://www.prestashop.com/forums/topic/236128-tutorial-servidor-configura%C3%A7%C3%A3o-m%C3%ADnima-para-prestashop/

Share this post


Link to post
Share on other sites

Bom dia,

 

Penso que existe um problema de licença! será isso? todos os ficheiros html têm a mesma mensagem:

 

<?php
/*
* 2007-2015 PrestaShop
*
* NOTICE OF LICENSE
*
* This source file is subject to the Open Software License (OSL 3.0)
* that is bundled with this package in the file LICENSE.txt.
* It is also available through the world-wide-web at this URL:
* If you did not receive a copy of the license and are unable to
* obtain it through the world-wide-web, please send an email
* to license@prestashop.com so we can send you a copy immediately.
*
* DISCLAIMER
*
* Do not edit or add to this file if you wish to upgrade PrestaShop to newer
* versions in the future. If you wish to customize PrestaShop for your
* needs please refer to http://www.prestashop.com for more information.
*
*  @author PrestaShop SA <contact@prestashop.com>
*  @copyright  2007-2015 PrestaShop SA
*  @license    http://opensource.org/licenses/osl-3.0.php  Open Software License (OSL 3.0)
*  International Registered Trademark & Property of PrestaShop SA
*/
 
if (isset(Context::getContext()->controller)) {
    $controller = Context::getContext()->controller;
} else {
    $controller = new FrontController();
    $controller->init();
}
Tools::displayFileAsDeprecated();
$controller->displayFooter();
 
será disto?
 
Obrigado,
Elísio
 
 

Share this post


Link to post
Share on other sites

E qual seria este problema de licenca ? Prestashop é open source (OS), ou seja software de uso grátis, nao é necessário vc. comprar uma licenca. Verifique, como instruí mais acima os direitos de escrita e a configuracao do seu servidor: http://www.prestashop.com/forums/topic/236128-tutorial-servidor-configuracao-minima-para-ps-15/

 

E ative o modo debug para ler possíveis erros que o seu módulo está escrevendo (incompatibilidade): http://www.prestashop.com/forums/topic/282165-ativar-modo-debug/

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More